» Ubuntu » Пакети

Error

two or more packages specified (bittornado lucid)